;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,ANSI
INFORMATION=Tahoma,11,ANSI,BOLD
TITLE=Tahoma,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=Avinstaller USB Control Center
CHECK_00=Vil du fjerne USB Control Center fra datamaskinen?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Avinstaller USB Control Center
MESSAGE_00=Finner ikke avinstallasjonsinformasjonen. Avinstallasjon vil bli stoppet.
MESSAGE_01=Det var en annen bruker som utførte installasjonen. Avinstallasjon vil bli stoppet.
MESSAGE_02=Det oppstod en systemfeil. Avinstallasjon vil bli stoppet.
MESSAGE_03=Kan ikke endre Windows-registeret. Avinstallasjon vil bli stoppet.
MESSAGE_04=USB Control Center er for øyeblikket i bruk. Det må lukkes før du kan avinstallere programmet.
MESSAGE_05=Finner ikke %s. Avinstallasjon vil bli stoppet.
MESSAGE_06=Du må logge inn som administrator for å avinstallere programmet.
MESSAGE_10=Sletting av %s mislyktes. Avinstallasjon vil bli stoppet.
MESSAGE_11=Kunne ikke fjerne USB Control Center fordi serveren er i ferd med å kobles til. Bryt tilkoblingen og avinstaller USB Control Center.
MESSAGE_12=Avinstallasjonen av USB Control Center brukes allerede av en annen bruker\nAvinstallasjonen av USB Control Center lukkes.
MESSAGE_14=Alle åpne Windows Utforsker-vinduer må lukkes for å fortsette avinstalleringen. Vil du lukke dem nå?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Avinstaller USB Control Center

[BUTTON]
CANCEL=Avbryt
BACK=< &Tilbake
NEXT=&Neste >
FINISH=&Fullfør
REFINISH=&Gjør omstart

[BIT_LABEL]
UNINSTALL_TITLE=Avinstaller USB Control Center
UNINSTALL_CONTENTS=Control Center-programvaren blir fjernet fra datamaskinen.

[LABEL]
UNINSTALL_00=Denne veiviseren avinstallerer USB Control Center. Vent litt.
UNINSTALL_01=Status:
UNINSTALL_02=Oppdaterer systemkonfigurasjonen...
UNINSTALL_03=Sletter %s...
FINISH_00=Avinstallasjon fullført
FINISH_01=Fjernet USB Control Center fra datamaskinen.
FINISH_02=Du må starte Windows på nytt for å fullføre avinstallasjonen.
FINISH_03=Du må lagre arbeidet ditt og lukke alle programmer før du fortsetter.
FINISH_06=&Start datamaskinen på nytt nå.
